uuid: 4da72fa8-5374-4981-9ac6-0288215bc9c5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: "Liens des tâches d'administration"
locked: true
